<?php 
/* Cachekey: cache/stash_default/doctrine/[concrete\core\entity\attribute\key\key$settings@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-17T03:41:01-05:00 */



$loaded = true;
$expiration = 1508229661;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507808244;
